Subject: bug#10909: 24.0.94; doc of `define-minor-mode'

From: Stefan Monnier <[email-masked]>
Date: Sun, 23 Sep 2012 11:25:03 -0400

>> IOW, it says nothing about what happens when an arg is passed that is
>> not nil or omitted or `toggle'.  And I've seen at least one user try to
>> use `(foo-mode t)'.  It turns out that that has the same effect as
>> `(foo-mode 1)', but nothing in the doc says that it should.
> Fixed in trunk.

Actually, I think the right fix is to replace calls that use t with
calls that use 1, rather than documenting the accidental behavior.

        Stefan